application.args=
file.reference.Unidad_IV_-_Programaci_n_distribuida-URLConnectionTestFolder=I:\\Tymos\\Catedras\\PPR 2007\\Unidad IV - Programaci\u00f3n distribuida\\URLConnectionTestFolder
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\5.5.1\\build.properties
